diff -Naur zsnes-2.0.12/Makefile zsnes-2.0.12.patched/Makefile
--- zsnes-2.0.12/Makefile	2023-05-03 08:02:58.000000000 -0400
+++ zsnes-2.0.12.patched/Makefile	2023-11-14 03:21:25.391574152 -0500
@@ -408,10 +408,10 @@
 	@echo "LDFLAGS       = $(LDFLAGS)"
 
 install:
-	install -Dm755 zsnes '$(DESTDIR)$(PREFIX)/bin/zsnes'
+	install -s -Dm755 zsnes '$(DESTDIR)$(PREFIX)/games/zsnes'
 	for ICON_SIZE in 16x16 32x32 48x48 64x64 128x128; do \
 		install -Dm644 icons/$${ICON_SIZE}x32.png "$(DESTDIR)$(PREFIX)/share/icons/hicolor/$$ICON_SIZE/apps/io.github.xyproto.zsnes.png" ; \
 	done
-	install -Dm755 linux/zsnes.desktop '$(DESTDIR)$(PREFIX)/share/applications/io.github.xyproto.zsnes.desktop'
-	install -Dm755 linux/io.github.xyproto.zsnes.metainfo.xml -t '$(DESTDIR)$(PREFIX)/share/metainfo'
-	install -Dm644 man/zsnes.1 '$(DESTDIR)$(PREFIX)/share/man/man1/zsnes.1'
+	install -Dm644 linux/zsnes.desktop '$(DESTDIR)$(PREFIX)/share/applications/io.github.xyproto.zsnes.desktop'
+	install -Dm644 linux/io.github.xyproto.zsnes.metainfo.xml -t '$(DESTDIR)$(PREFIX)/share/metainfo'
+	install -Dm644 man/zsnes.1 '$(DESTDIR)$(PREFIX)/man/man6/zsnes.6'
diff -Naur zsnes-2.0.12/linux/zsnes.desktop zsnes-2.0.12.patched/linux/zsnes.desktop
--- zsnes-2.0.12/linux/zsnes.desktop	2023-05-03 08:02:58.000000000 -0400
+++ zsnes-2.0.12.patched/linux/zsnes.desktop	2023-11-14 03:21:25.392574152 -0500
@@ -3,8 +3,8 @@
 Type=Application
 Name=ZSNES
 Comment=Super Nintendo emulator
-Exec=zsnes %f
-TryExec=zsnes
+Exec=/usr/games/zsnes %f
+TryExec=/usr/games/zsnes
 Icon=io.github.xyproto.zsnes
 Terminal=false
 StartupNotify=false
diff -Naur zsnes-2.0.12/man/zsnes.1 zsnes-2.0.12.patched/man/zsnes.1
--- zsnes-2.0.12/man/zsnes.1	2023-05-03 08:02:58.000000000 -0400
+++ zsnes-2.0.12.patched/man/zsnes.1	2023-11-14 03:24:07.337558911 -0500
@@ -1,4 +1,4 @@
-.TH "ZSNES 2.0.12" 1
+.TH ZSNES "6" "November 2023" "2.0.12" "SlackBuilds.org"
 
 .SH NAME
 ZSNES - Super Nintendo console emulator
@@ -10,7 +10,15 @@
 .B ZSNES
 is an emulator for the Super Nintendo video game console. It is written in a combination of x86 assembly, C, C++, and PSR. It is currently available on Windows, DOS, x86 Linux, x86 Mac OS X, and x86 BSD.
 
-Visit http://www.zsnes.com/ for the latest updates.
+Visit https://github.com/xyproto/zsnes for the latest updates.
+
+.B Note:
+This man page hasn't been updated in a long time; see the output
+of
+.B
+zsnes --help
+for a complete, up-to-date list of options. Also, some of the URLs
+listed here no longer work.
 
 .SH OPTIONS
 Note: Many of these options can also be set in the GUI.
@@ -204,10 +212,10 @@
 http://zsnes-docs.sf.net/
 .TP
 ZSNES IRC:
-#zsnes on irc.freenode.net
+#zsnes on irc.libera.chat
 .TP
 ZSNES Docs IRC:
-#zsnes-docs on irc.freenode.net
+#zsnes-docs on irc.libera.chat
 
 .SH "COPYRIGHT NOTICE"
 Copyright \(co 1997-2008 ZSNES Team
